/**************************************************************************************
Need help? 
http://resellers.sitecm.com/nav-guide.htm 
*************************************************************************************** */

.RadMenu_FlyoutHorizontal {width: 430px} /* !! MUST SET A VALUE IN PIXELS, NOT PERCENTAGES !! */
	.RadMenu_FlyoutHorizontal .rmItem {
		display: block;
		white-space: normal;
		width: auto; /* RECOMMENDATION: set the item width here only */
		
	}
			/*Out of Order!! 
			 Text is written out INSIDE the link we just didn't want it to get lost under all those link styles*/
			.RadMenu_FlyoutHorizontal .rmText {
				display: block;	
				font-family: 'Oswald', Arial, sans-serif;
				font-size: 14px;
				font-weight: normal;
				letter-spacing: .2px; 
				word-spacing: 2px;
				outline: none;
				line-height: 26px;
				height: 26px;
				padding: 0 9px 0 9px;
				
			}
		.RadMenu_FlyoutHorizontal a,
		.RadMenu_FlyoutHorizontal a.rmLink:link,
		.RadMenu_FlyoutHorizontal a.rmLink:visited{
			text-decoration: none;
			cursor: pointer;
			cursor: hand;
			display: block;
			color: #574f4b;
			text-align: right;
			border-left: 1px solid #fbe79f; border-right: 1px solid #d4ae23;
		}
		.RadMenu_FlyoutHorizontal a.rmLink:hover,
		.RadMenu_FlyoutHorizontal a.rmLink:active {
			cursor: pointer;
			cursor: hand;
			display: block;
			color: #000;
			text-decoration: none;
		}

		/* these are the pseudo classes for the current page link in the flyout menus */
		.RadMenu_FlyoutHorizontal a.aselected, 
		.RadMenu_FlyoutHorizontal a.aselected:link, 
		.RadMenu_FlyoutHorizontal a.aselected:visited, 
		.RadMenu_FlyoutHorizontal a.aselected:hover, 
		.RadMenu_FlyoutHorizontal a.aselected:active {}

		/* these are the pseudo classes for the current pages parent links in the flyout menus */
		.RadMenu_FlyoutHorizontal a.aselectedparent, 
		.RadMenu_FlyoutHorizontal a.aselectedparent:link, 
		.RadMenu_FlyoutHorizontal a.aselectedparent:visited, 
		.RadMenu_FlyoutHorizontal a.aselectedparent:hover, 
		.RadMenu_FlyoutHorizontal a.aselectedparent:active {}

		/* these are the pseudo classes for breadcrumb highlighting in the menu as you expand child menus */
		.RadMenu_FlyoutHorizontal a.rmExpanded, 
		.RadMenu_FlyoutHorizontal a.rmExpanded:link, 
		.RadMenu_FlyoutHorizontal a.rmExpanded:visited, 
		.RadMenu_FlyoutHorizontal a.rmExpanded:hover, 
		.RadMenu_FlyoutHorizontal a.rmExpanded:active {}

	.RadMenu_FlyoutHorizontal .rmGroup {}
		.RadMenu_FlyoutHorizontal .rmGroup .rmItem {
			display: block;
			width: 190px; /* RECOMMENDATION: set the flyout width here only */
			white-space: normal;
		}
				.RadMenu_FlyoutHorizontal .rmGroup .rmText {	text-align: right; padding: 0 9px 0 9px; font-size: 14px; }
			.RadMenu_FlyoutHorizontal .rmGroup a.rmLink:link,
			.RadMenu_FlyoutHorizontal .rmGroup a.rmLink:visited	{	color: #574f4b;}
			.RadMenu_FlyoutHorizontal .rmGroup a.rmLink:hover,
			.RadMenu_FlyoutHorizontal .rmGroup a.rmLink:active{ color: #000;}

			/* these are the pseudo classes for the current page link in the flyout menus */
			.RadMenu_FlyoutHorizontal .rmGroup a.aselected:link, 
			.RadMenu_FlyoutHorizontal .rmGroup a.aselected:visited{color: #000;}
			.RadMenu_FlyoutHorizontal .rmGroup a.aselected:hover, 
			.RadMenu_FlyoutHorizontal .rmGroup a.aselected:active {color: #000;}

			/* these are the pseudo classes for the current pages parent links in the flyout menus */
			.RadMenu_FlyoutHorizontal .rmGroup a.aselectedparent:link, 
			.RadMenu_FlyoutHorizontal .rmGroup a.aselectedparent:visited{}
			.RadMenu_FlyoutHorizontal .rmGroup a.aselectedparent:hover, 
			.RadMenu_FlyoutHorizontal .rmGroup a.aselectedparent:active {}

			/* these are the pseudo classes for breadcrumb highlighting in the menu as you expand child menus */
			.RadMenu_FlyoutHorizontal .rmGroup a.rmExpanded:link, 
			.RadMenu_FlyoutHorizontal .rmGroup a.rmExpanded:visited, 
			.RadMenu_FlyoutHorizontal .rmGroup a.rmExpanded:hover, 
			.RadMenu_FlyoutHorizontal .rmGroup a.rmExpanded:active {}

				/* these classes are used to indicate that the menu item has an associated flyout menu */
				.RadMenu_FlyoutHorizontal .rmExpandTop {} 
				.RadMenu_FlyoutHorizontal .rmExpandRight {}
				.RadMenu_FlyoutHorizontal .rmExpandBottom {}
				.RadMenu_FlyoutHorizontal .rmExpandLeft {}


/**************************************************************************************
/* advanced classes
	SET COMMON MARGINS AND PADDING
/*************************************************************************************/

.RadMenu_FlyoutHorizontal .rmFirst {}
	.RadMenu_FlyoutHorizontal .rmGroup .rmFirst {}
.RadMenu_FlyoutHorizontal .rmLast {}
	.RadMenu_FlyoutHorizontal .rmGroup .rmLast {}

.RadMenu_FlyoutHorizontal {}
	.RadMenu_FlyoutHorizontal .rmItem {text-align: right }			
		.RadMenu_FlyoutHorizontal a.rmLink {}			
			.RadMenu_FlyoutHorizontal .rmText {}			
	.RadMenu_FlyoutHorizontal .rmFirst {}			
		.RadMenu_FlyoutHorizontal .rmFirst a.rmLink {border-left: 0;}	
			.RadMenu_FlyoutHorizontal .rmFirst .rmText {}		
	.RadMenu_FlyoutHorizontal .rmLast {}			
		.RadMenu_FlyoutHorizontal .rmLast a.rmLink {border-right: 0;}		
			.RadMenu_FlyoutHorizontal .rmLast .rmText {}		
/* first level flyout classes */
.RadMenu_FlyoutHorizontal .rmLevel1 {}
	.RadMenu_FlyoutHorizontal .rmLevel1 .rmItem {}			
		.RadMenu_FlyoutHorizontal .rmLevel1 a.rmLink {}		
			.RadMenu_FlyoutHorizontal .rmLevel1 .rmText {}			
	.RadMenu_FlyoutHorizontal .rmLevel1 .rmFirst {}			
		.RadMenu_FlyoutHorizontal .rmLevel1 .rmFirst a.rmLink {}	
			.RadMenu_FlyoutHorizontal .rmLevel1 .rmFirst .rmText {}		
	.RadMenu_FlyoutHorizontal .rmLevel1 .rmLast {}			
		.RadMenu_FlyoutHorizontal .rmLevel1 .rmLast a.rmLink {}		
			.RadMenu_FlyoutHorizontal .rmLevel1 .rmLast .rmText {}		
/* second level flyout classes */
.RadMenu_FlyoutHorizontal .rmLevel2 {}
	.RadMenu_FlyoutHorizontal .rmLevel2 .rmItem {}			
		.RadMenu_FlyoutHorizontal .rmLevel2 a.rmLink {}			
			.RadMenu_FlyoutHorizontal .rmLevel2 .rmText {}			
	.RadMenu_FlyoutHorizontal .rmLevel2 .rmFirst {}			
		.RadMenu_FlyoutHorizontal .rmLevel2 .rmFirst a.rmLink {}	
			.RadMenu_FlyoutHorizontal .rmLevel2 .rmFirst .rmText {}		
	.RadMenu_FlyoutHorizontal .rmLevel2 .rmLast {}			
		.RadMenu_FlyoutHorizontal .rmLevel2 .rmLast a.rmLink {}		
			.RadMenu_FlyoutHorizontal .rmLevel2 .rmLast .rmText {}		
/* third level flyout classes... etc... */

